{
  "name": "moreminimore-redesign",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/db": "^0.19.0",
    "@astrojs/node": "^9.5.4",
    "@libsql/client": "^0.17.0",
    "@tailwindcss/vite": "^4.2.1",
    "astro": "^5.17.1",
    "astro-consent": "^1.0.17",
    "drizzle-orm": "^0.45.1",
    "serve": "^14.2.5",
    "tailwindcss": "^4.2.1"
  }
}
